Bug 14353 - installer couldn't load dual ncr53c8xx card
installer couldn't load dual ncr53c8xx card
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Erik Troan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-20 21:18 EDT by Arenas Belon, Carlo Marcelo
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-21 12:00:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arenas Belon, Carlo Marcelo 2000-07-20 21:18:12 EDT
on Compaq LM370 servers the installer fails to find any device on normal
console/graphical install.

neither, there is any option to manually load the required module.

on expert install it is detected and normally installed (there is no crash
on lilo as told on bug 11948)

on start it is reported as composed of two ncr53c1510d chips, there is a n
undefined PCI message con /proc/pci though (vendor id=1000, device id=a)

the same machine works and install without a glitch on RH6.2
Comment 1 Erik Troan 2000-07-21 12:00:49 EDT
There was a missing entry in the pcitable which has been added to beta4. Please
reopen this if it still occurs.

Note You need to log in before you can comment on or make changes to this bug.